@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0;}

body{text-align: center;
	background-image:url(../images/bg.jpg?20200810);
	background-position: center top;
	background-size: cover;
	background-color: #ffffff;
	color: #ffffff;
	background-attachment: fixed;
	font-size: 90%; line-height: 180%;
                                font-family: "Sawarabi Mincho", 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;}

.background-hack {z-index: -2;
	background-image:url(../images/bg.jpg?20200810);
	background-position: center top;
	background-size: cover;
	background-color: #ffffff;
	position: fixed;
	top: 0; left: 0; right: 0; bottom: 0;}

a:link {color: #7521a3; text-decoration: none;}
a:visited {color: #7521a3; text-decoration: none;}
a:hover {color: #7521a3; text-decoration: none;
	-webkit-transition: 0.2s;
	transition: 0.2s;}

/*top*/
.top-container {width: 1040px;}


.top-logo {padding: 10px 0px 0px 0px;
                                position: absolute;
                                z-index: 100;}

.top-menu {padding: 245px 0px 0px 0px;
                                width: 210px; height: 637px;
	text-align: left;
	float: left;}

.menubtn {margin: 0px 0px 6px 0px;}

.ikai {margin: 15px 0px 0px 0px;
	width: 210px;
	cursor: pointer;}
.ikai img {width: 100%;}

/*center-sns*/
.top-center {width: 620px; height: 882px;
	float: left;}

.sns-container {width: 210px;}

.sns-box {padding: 0px 0px 0px 12px;
	width: 186px;}

.sns-share {padding: 10px 0px 10px 0px;}

.sns-btn {padding: 0px 8px 0px 8px;
	float: left;}

/*right-news-twitter*/
.top-right {padding: 100px 0px 0px 0px;
                                width: 210px; height: 782px;
	float: left;}

.news-btn {padding: 0px;}

.news-box {padding: 0px 0px 0px 5px;
	width: 205px; height: 230px;
	background-color: rgba(126,102,157,0.35);}

.news-if-box {margin: 0px; padding: 0% 0 0 0; /*要調整*/
	z-index: 100;
	position: relative;
	width: 100%;}

.news-if-box iframe {position: absolute;
	top: 0; left: 0px; width: 205px; height: 220px;}

.twitter-btn {margin-top: 10px; padding: 0px;}

.twitter-box {padding: 0px 0px 0px 5px;
	width: 205px; height: 400px;
	text-align: left;
	background-color: rgba(126,102,157,0.35);}

.twi-if-box {margin: 0px 0px 0px 0px; padding: 0 0 2% 0; /*要調整*/
	z-index: 100;
	position: relative;
	width: 100%;}

.twi-if-box iframe {position: absolute;
	top: 0; left: 0; width: 100%; height: 100%;}

/*promo*/
.promo {padding: 20px 0px 30px 0px;
                                width: 100%; min-width :1000px;
	text-align: center;}

.promo2 {padding: 40px 0px 30px 0px;
                                width: 100%; min-width :1000px;
	text-align: center;}

/*movie*/
.mov-full {position: relative;
	padding-bottom: 56.25%; padding-top: 0px;
	overflow: hidden;}

.mov-full iframe {position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;}

.movie100 {margin: auto 0;
                                padding: 50px 0px 20px 0px;
                                width: 100%;
	background-color: rgba(0,0,0,0.5);}

.mov-box {margin: 0px 0px 0px 0px; padding: 0px; 
	width: 1000px;}

.newmark {margin: -5px 10px 0px 0px;
	padding: 4px 5px 3px 5px;
	font-size: 70%; line-height: 100%; font-weight: bold; color: #7521a3;
	background-color: #ffffff;}

.mov-text {margin: 30px 0px 20px 0px;
                                font-size: 130%; font-weight: normal;}

ul.top-tab {margin: 0px; padding: 0px; list-style: none;}
ul.top-tab li {margin-right: 2px; padding: 20px 25px 20px 25px;
                                height: 34px;
                                height: auto;
	float: left; text-align: center; 
                                background-color: #481c60;
	font-size: 100%; line-height: 140%; color: #a98fb8; font-weight: bold;
	cursor: pointer;}

ul.top-tab li:hover {color: #ffffff;}
ul.top-tab li.active {background-color: #7521a3; color: #ffffff;}

div.top-tabContent {clear: both; 
	margin: 0px; padding: 0px;
	width: 100%; height: auto; display: none;
	text-align: left;
	font-size: 95%; line-height: 180%; color: #ffffff;
	border-top: 2px #d70c73 solid;}

div.top-tabContent {border-top: 0px #d70c73 solid;}/*タブ無し*/

div.active {display: block;}

.top-container2 {margin: 0 auto;
                                padding: 0px 0px 30px 0px;
                                width: 990px;
                                text-align: left;}
.top-title2 {margin-top: 0px;
                                padding: 0px 0px 10px 0px;
                                border-bottom: 2px #d70c73 solid;}

.staffcomment1 {padding: 30px 0px 0px 105px;
                                width: 780px; text-align: left; line-height: 200%;
                                font-size: 150%; letter-spacing: 0.2em;}
.staffcomment2 {padding: 5px 0px 20px 105px;
                                width: 780px; text-align: left; line-height: 190%;
                                font-size: 105%;}

/*charaall*/
ul.top3-tab {margin-left: 175px; padding: 0px 0px 0px 0px; list-style: none;}
ul.top3-tab li {margin-right: 2px; padding: 20px 45px 20px 45px;
	float: left; text-align: center; background-color: #481c60;
	font-size: 120%; line-height: 100%; color: #a98fb8; font-weight: bold;
	cursor: pointer;}
ul.top3-tab li:hover {color: #ffffff;}
ul.top3-tab li.active {background-color: #7521a3; color: #ffffff;}

div.top3-tabContent {clear: both; 
	margin: 0px 0px 0px 0px; padding: 20px 0px 0px 0px;
	width: 990px; height: auto; display: none;
	text-align: left;
	border-top: 2px #d70c73 solid;}
.charaall {padding: 30px 0px 60px 0px;
                                width: 100%;
	text-align: center;}

.contents-chara-title2 {padding: 0px 0px 1px 0px;
                                position: absolute;}

/*subpage*/
.sub-menu-container {margin: 0 auto;
                                width: 1040px; height: 200px;
                                position: relative;
                                text-align: left;}

.sub-logo {top: 5px; left: 10px;
                                z-index: 100;
	position: absolute;}

.sub-menu {margin-top: 106px;
	padding-left: 257px;
	padding-right: 57px;
                                position: absolute;
	width: 726px; height: 64px;
                                background-color: rgba(126,102,157,0.35);
	text-align: left;}

.submenubtn {float: left;}

/*subpage-contents*/
.contents-container {margin: 0 auto;
                                padding: 0px 40px 70px 40px;
                                width: 910px;
                                background-color: rgba(33,2,49,0.75);
                                text-align: left;}

.contents-title {margin-bottom: 40px;
                                padding: 5px 0px 1px 0px;
                                border-bottom: 2px #8f77a2 solid;}

.mb0 {margin-bottom: 0px;}
.mb15 {margin-bottom: 15px;}

.story-box {margin: 0 auto;
                                padding: 20px 0px 20px 0px;
	width: 100%;
	text-align: center;
	font-size: 120%; line-height: 190%;}

.story-letter {letter-spacing: -0.2em;}

.chapter-box {margin: 0 auto;
                                padding: 60px 10% 20px 10%;
	width: 80%;}
.chapter-title {text-align: center;
	font-size: 160%; font-weight: normal; letter-spacing: 0.15em;}
.chapter-txt {padding: 30px 0% 0px 0%;
                                font-size: 105%; letter-spacing: 0.05em;}

.story-show {margin: 0 auto;
                                padding: 20px 0% 70px 0%;
	width: 600px;}

.world-box {margin: 0 auto;
                                padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: left;}

.world1 {padding: 20px 0px 40px 20px;
	width: 300px; float: left;}
.world1 img{width: 100%;}

.world2 {padding: 20px 10px 0px 30px;
	font-size: 105%; line-height: 190%;
	width: 550px; float: left;}

.pt35 {padding: 35px 10px 0px 30px;}


.world-name {padding-bottom: 18px;
	font-size: 140%; font-weight: normal; letter-spacing: 0.15em;}


.title-text {padding: 15px 0px 30px 0px;
                                color: #ffffff; font-size: 150%; line-height: 140%;}
.title-text2 {padding: 15px 0px 10px 100px;
                                color: #ffffff; font-size: 170%; line-height: 140%;}

.staffcast-left {padding: 0px 0px 60px 80px;
	float: left; width: 335px; text-align: left;}
.staffcast-right {padding: 0px 40px 60px 55px;
	float: left; width: 360px; text-align: left;}

.staffcast-left2 {padding: 0px 0px 60px 80px;
	float: left; width: 390px; text-align: left;}
.staffcast-right2 {padding: 0px 40px 60px 40px;
	float: left; width: 300px; text-align: left;}

.staff1 {float: left; width: 180px; text-align: left; line-height: 200%;}
.staff2 {float: left; width: 140px; text-align: left; line-height: 200%;
                                font-size: 120%; letter-spacing: 0.2em;}

.cast1 {float: left; width: 180px; text-align: left; line-height: 200%;}
.cast2 {float: left; width: 180px; text-align: left; line-height: 200%;
                                font-size: 120%; letter-spacing: 0.2em;}

.song {width: 100%; text-align: left; line-height: 200%;}
.song-text {padding: 0px 0px 20px 0px;
	color: #ffffff; font-size: 150%; line-height: 140%;}

.letter1 {letter-spacing: 0.17em;}
.letter2 {letter-spacing: 0.1em;}

.artist {padding-top: 10px; width: 300px;}
.artist img{width: 120%; height: auto;}


/*chara-tab*/
ul.top2-tab {margin-left: 220px; padding: 25px 0px 40px 0px; list-style: none;}
ul.top2-tab li {margin-right: 2px; padding: 20px 45px 20px 45px;
	float: left; text-align: center; background-color: #481c60;
	font-size: 120%; line-height: 100%; color: #a98fb8; font-weight: bold;
	cursor: pointer;}
ul.top2-tab li:hover {color: #ffffff;}
ul.top2-tab li.active {background-color: #7521a3; color: #ffffff;}

div.top2-tabContent {clear: both; 
	margin: 0px 0px 0px 0px; padding: 20px 0px 0px 0px;
	width: 910px; height: auto; display: none;
	text-align: left;
	border-top: 2px #7521a3 solid;}
div.active {display: block;}

.contents-chara-title {padding: 5px 0px 1px 0px;
                                position: absolute;}

.chara1 {padding: 40px 0px 40px 70px;
	width: 360px; float: left;}

.chara2 {padding: 150px 50px 0px 40px;
	font-size: 105%;
	width: 390px; float: left;}

.chara-name {padding-bottom: 10px;
	font-size: 150%; letter-spacing: 0.1em;}
.chara-voice {padding-bottom: 24px;
	font-size: 125%; letter-spacing: 0.1em;}

.chara-category {margin: 10px 0px 0px 20px; padding: 6px 0px 6px 0px;
                                width: 300px; text-align: center;
                                background-color: #d70c73; color: #ffffff;
                                font-size: 100%; letter-spacing: 0.3em;
                                font-weight: bold;}

                                /*special*/
                                .special-title {margin:3px 0px 0px 0px; padding: 20px 25px 15px 30px;
                                	background-color: #9a0404;
                                	font-size: 130%; line-height: 160%; color: #fbfaee; font-weight: bold;}
                                .mov-box2 {margin: auto; padding: 20px 0px 40px 0px;
                                	width: 800px;}
                                .mov-box {margin: auto; padding: 10px 0px 60px 0px;
                                	width: 990px;}

/*footer*/
.footer-box {padding: 50px 0px 0px 0px;
	width: 517px;}
.footer-banner {padding: 0px 10px 30px 10px;
	float: left;}

.footer-txt {font-size: 75%; line-height: 160%; color: #303030;}
.footer-txt a:link {color: #542d66; text-decoration: none;}
.footer-txt a:visited {color: #542d66; text-decoration: none;}
.footer-txt a:hover {color: #8b36b9; text-decoration: none;
	-webkit-transition: 0.2s;
	transition: 0.2s;}

/*pagetop*/
#page-top {margin: 0px; padding: 0px;
	position: fixed;
	bottom: 110px;
	right: 50px;}

#page-top a {margin: 0px; padding: 0px;
	width: 110px;
	height: 110px;
	display: block;}

/*10th-movie*/
.w990 {width: 990px; text-align: left;}
.title-border {background-image:url(../images/gold.jpg);
	width: 100%; height: 2px;}
.movie-box {margin: 0px; padding: 60px 0px 0px 0px;
	background-color: rgba(0,0,0,0.5);
	width: 100%;}

.mov-10th {margin: 0px; padding: 0px 10px 0px 10px;
	float: left;
	width: 227px;}

/*potal*/
.potal-box {margin: 0 auto;
                                padding: 0px 0px 0px 0px;
	background-image: url(../images/footerbgPC2.png);
	background-position: center top;
                                background-repeat : no-repeat;
                                background-size : cover;
	width: 100%;
	height: 278px;}

.potal-btn-box {padding: 145px 0px 0px 0px;
	width: 1053px;}

                                @media only screen and (min-width: 1700px) {
                                .potal-box {height: 328px;}
                                .potal-btn-box {padding: 175px 0px 0px 0px;}
                                /**/}

.potal-btn {padding: 0px 3px 0px 3px;
                                width: 99px;
	float: left;}
.potal-btn img {width: 100%;}

/*fadein*/
.fadein {opacity : 0;
	transform : translate(0, 50px);
	transition : all 500ms;}

.fadein.scrollin {opacity : 1;
	transform : translate(0, 0);}

/*delay*/
.delay1{animation: delay 1s ease 200ms 1 normal;
	animation-fill-mode: backwards;}
.delay2{animation: delay 1s ease 400ms 1 normal;
	animation-fill-mode: backwards;}
.delay3{animation: delay 1s ease 600ms 1 normal;
	animation-fill-mode: backwards;}
.delay4{animation: delay 1s ease 800ms 1 normal;
	animation-fill-mode: backwards;}
.delay5{animation: delay 1s ease 1000ms 1 normal;
	animation-fill-mode: backwards;}
.delay6{animation: delay 1s ease 1200ms 1 normal;
	animation-fill-mode: backwards;}
.delay7{animation: delay 1s ease 1400ms 1 normal;
	animation-fill-mode: backwards;}
.delay8{animation: delay 1s ease 1600ms 1 normal;
	animation-fill-mode: backwards;}

@keyframes delay {0% {opacity:0;}
	100% {opacity:1;}}

.clear{clear:both;}

/*●751px以上
======================================*/
@media only screen and (min-width: 751px) {
.sponly{display: none;}

/**/}

/*●750px以下（SP）
======================================*/
@media only screen and (max-width: 750px) {
.pconly {display: none;}



/*top*/
.top-container {width: 100%;}

/*SP-Menu*/
.sp-header{width: 100%; height: 100px;}

.sp-header-logo{padding: 15px 0% 0% 0%;
	width: 98%; height: auto;
	position: absolute;
	z-index: 100;
	text-align: right;}

.btn {background:transparent url(../images/btn1.png?20200810) no-repeat 0 0;
	display: block;
	width:60px; height: 60px;
	position: absolute;
	top:20px; left:30px;
	cursor: pointer;
	z-index: 200;}

.peke {background: transparent url(../images/btn2.png?20200810) no-repeat 0 0;}

.drawr {display: none;
	background-color: rgba(255,255,255,0.6);
	padding: 100px 0 0 0;
	position: absolute;
	top: 0; left: 0px; width: 210px; height: auto;
	box-shadow:5px 0px 10px 6px rgba(0,0,0,0.15);
	z-index: 100;}
	
#menu li {margin: 0px; padding-bottom: 0px;
                                list-style: none;}

#menu li a {margin: 0; padding: 0;
	width:210px;
	display: block;
	text-align: left;
	background-color: (0,0,0,0.6);}

#menu li:nth-child(7) a {padding-bottom: 10px;
	background-color: rgba(0,0,0,0.5);}

.ikai-sp {padding: 0px 0px 10px 0px;
                                width: 100%; height: auto;}
.ikai-sp img {width: 100%; height :auto;}

/*kv*/
.top-sp {width: 100%; height: auto;}
.top-sp img {width: 100%; height :auto;}

.logo-sp {padding-right: 0%;
	top: 64%; left: 35%;
	width: 65%;
	position: absolute;}

.logo-sp img {width: 100%; height :auto;}

.ikai2-sp {padding: 2% 25% 5% 25%;
                                width: 50%;}
.ikai2-sp img {width: 100%;}

/*sns*/
.sns-container {margin: 0 auto;
                                padding: 7% 0% 8% 0%;
	width: 100%;
	background-color: rgba(126,102,157,0.25);}

.sns-box {margin: 0 auto; padding: 0px;
	width: 258px;}
.sns-btn {padding: 15px 20px 0px 20px;
	float: left;}

/*news-twitter*/
.top-right {padding: 0% 5% 8% 5%;
                                width: 90%; height: auto;
	float: none;}

.contents-title {margin-bottom: 8%;
                                padding: 1% 0% 1% 0%;}
.contents-title img {width: 60%;}

.news-twitter-title {margin-top: 8%;
                                padding: 1% 0% 1% 0%;
	text-align: left;
	background-color: rgba(126,102,157,0.35);
                                border-bottom: 2px #8f77a2 solid;}

.news-box, .twitter-box {margin: 0px;
	padding: 5% 0% 5% 3%;
                                background-color: rgba(126,102,157,0.35);
	width: 97%; height: 240px;}

.news-if-box {margin: 0% 0% 0% 0%; padding: 70% 0 0 0;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	width: 100%; height: auto;}

.news-if-box iframe {top: 0; left: 0%; height: auto;}

/*promo*/
.promo {min-width :100%;
                                padding: 5% 0% 4% 0%;}
.promo img {width: 100%; height :auto;}

.promo2 {min-width :100%;
                                padding: 15% 5% 5% 0%;}
.promo2 img {width: 90%; height :auto;}

.promo3 {padding: 0% 5% 0% 5%;}
.promo3 img {width: 100%; height :auto;}

/*movie*/
.movie100 {padding: 10% 0% 0% 0%;}
.movie100 {padding: 0% 0% 0% 0%;
	background-color: rgba(0,0,0,0);}/*タブ無し*/

.mov-box {margin: 3% 5% 0% 5%;
	width: 90%;}

.newmark {margin: 0px 5px 0px 0px;
	padding: 3px 5px 3px 5px;
	font-size: 70%;}

.mov-text {margin: 3% 0% 0% 0%;
                                font-size: 100%; font-weight: normal;}

ul.top-tab {margin: 0px; padding: 0px; list-style: none;}
ul.top-tab li {margin: 1% 0% 1% 0%; padding: 3% 2% 3% 2%;
                                height: auto;
	float: none; text-align: center;
                                width: 96%;
	font-size: 100%; line-height: 150%; color: #d0bec5;
	cursor: pointer;}

div.top-tabContent {border-top: 0px #d70c73 solid;}

.top-container2 {margin: 0% 0% 0% 0%;
                                padding: 6% 5% 5% 5%;
                                width: 90%;
	background-color: rgba(0,0,0,0.5);}

.top-title2 {margin: 0%;
                                padding: 0% 0% 2% 0%;}

.staffcomment1 {padding: 7% 5% 0% 5%;
                                width: 90%; font-size: 140%; letter-spacing: 0.15em;}
.staffcomment2 {padding: 5% 5% 7% 5%;
                                width: 90%; font-size: 100%; letter-spacing: 0.15em;}

/*charaall*/
ul.top3-tab {margin: 0px 0px 0px 145px; padding: 0px; list-style: none;}
ul.top3-tab li {margin: 0px 2px 0px 0px; padding: 5% 6% 5% 6%;
	float: left; text-align: center; 
	font-size: 100%; line-height: 150%;
	cursor: pointer;}
div.top3-tabContent {width: 100%;}

.charaall {padding: 5% 0% 9% 0%;
                                width: 100%;}
.charaall img{width: 100%; height: auto;}

.top-title2b {margin: 0%;
                                padding: 0% 0% 0% 0%;
                                position: absolute;}

/*subpage*/
.sub-menu-container {display: none;}

.contents-container {margin: 17px 5% 5% 5%;
                                padding: 0% 5% 8% 5%;
                                width: 80%;}

.contents-title {margin-bottom: 8%;
                                padding: 1% 0% 1% 0%;}

.story-box {padding: 3% 0% 3% 0%;
                                font-size: 110%;}

.chapter-box {padding:12% 0% 3% 0%; width: 100%;}
.chapter-title {font-size: 160%;}
.chapter-txt {font-size: 95%;}

.story-show{margin:0px; padding:3% 0% 8% 0%;
	vertical-align: top; text-align: center;
	width: 100%;}
.story-show img{margin: 0; max-width: 100%; width: 98%; height: auto;}
.slideshow{padding: 2% 0% 7% 0%;
	width: 100%; height: auto;}



.world-box {padding: 0% 0% 0% 0%;
                                font-size: 95%;}

.world1 {padding: 6% 0% 2% 0%;
	width: 100%; float: none;}

.world2 {padding: 4% 0% 6% 0%;
	font-size: 105%;
	width: 100%; float: none;}

.pt35 {padding: 4% 0% 6% 0%;}

.world-name {padding-bottom: 10px; font-size: 150%;
                                text-align: center;}

.title-text {padding: 3% 0% 4% 0%;}
.title-text2 {padding: 3% 0% 2% 0%;}

.staffcast-left,
.staffcast-right {padding: 0% 0% 8% 0%;
                                width: 100%; float: none;}
.staffcast-left2,
.staffcast-right2 {padding: 0% 0% 8% 0%;
                                width: 100%; float: none;}

.staff1 {margin-left: 0%;
	float: left; width: 53%;}
.staff2 {float: left; width: 47%; font-size: 115%; letter-spacing: 0.15em;}

.cast1 {margin-left: 0%;
	float: left; width: 53%;}
.cast2 {float: left; width: 47%; font-size: 115%; letter-spacing: 0.15em;}

.song {width: 100%; text-align: left; line-height: 200%;}
.song-text {padding: 0px 0px 20px 0px;
	color: #ffffff; font-size: 170%; line-height: 140%;}

.letter1 {letter-spacing: 0.05em;}
.letter2 {letter-spacing: 0.05em;}

.artist {margin: 0%; width: 100%;}
.artist img{width: 100%; height: auto;}

/*chara-tab*/
ul.top2-tab {margin: 0px; padding: 0px; list-style: none;}
ul.top2-tab li {margin: 10px 2px 0px 0px; padding: 4% 3% 4% 3%;
	float: left; text-align: center; 
	font-size: 100%; line-height: 150%;
	cursor: pointer;}
div.top2-tabContent {width: 100%;}

.contents-chara-title {padding: 1% 0% 1% 0%;
                                position: relative;}
.contents-chara-title img {width: 60%;}

.chara1 {padding: 7% 15% 4% 15%;
	width:70%; float: none;}

.chara2 {padding: 4% 0% 4% 0%;
	font-size: 100%;
	width: 100%; float: none;}

.chara-name {padding-bottom: 3%;}
.chara-voice {padding-bottom: 7%;}

.chara-category {margin: 3% 0% 4% 0%; padding: 1% 0% 1% 0%;
                                width: 100%; font-size: 90%;}


                                /*special*/
                                .special-title {margin:1% 0% 0% 0%; padding:4% 2% 3% 2%;
                                	width: 96%;
                                	font-size: 105%; line-height: 130%; font-weight: normal;}
                                .mov-box2 {margin: 0% 1% 0% 1%;
                                	padding: 1% 0% 12% 0%;
                                	width: 98%;}

/*footer*/
.footer-box {margin: auto 0;
                                padding: 10% 5% 8% 5%;
	width: 90%;}
.footer-banner {padding: 0 10 6% 0;
	float: none;}
.footer-txt {font-size: 75%; line-height: 150%;}

/*pagetop*/
#page-top {bottom: 100%;
	right: 0px;}

#page-top a {width: 100%;
	height: 100%;}

#page-top img {width: 80%; height :auto;}

/*10th-movie*/
.w990 {padding: 0% 5% 5% 5%; width: 90%;}

.movie-box {padding: 9% 0px 0px 0px;}

.mov-10th {margin: auto; padding: 4% 0% 5% 0%;
	float: none;
	width: 80%;}
/*potal*/
.potal-box {background-image: url(../images/space.png);
	width: 100%; height: auto;}

.potal-box-bg {width: 100%; height: auto;}
.potal-box-bg img{width: 100%; height: auto;}

.potal-btn-box {padding: 4% 5% 3% 5%;
                                background-color: #2a2002;
	width: 90%;}

.potal-btn {padding: 2% 1% 2% 1%;
	width: 23%;}
.potal-btn img{width: 100%; height: auto;}

/**/}



/*●480px以下（SP）
======================================*/
@media only screen and (max-width: 480px) {

/*drawerMenu*/
.sp-header{width: 97%; height: 53px;}
.sp-header-logo{padding: 10px 0px 0% 0%;}
.sp-header-logo img{width: 125px; height: auto;}

.btn {background-size: 65% auto;
	top:16px; left: 20px;}
.peke {background-size: 65% auto;}
.drawr {padding: 70px 0 0 0; width:210px;}
#menu li a {padding: 0px; width:210px;}
#menu li img {width: 100%; height :auto;}

#page-top {right: -5%;}
#page-top img {width: 50%; height :auto;}


/**/}

/*●321px以下（SP）
======================================*/
@media only screen and (max-width: 321px) {
body{font-size: 80%;}


/**/}